Kwalitee Issues

No Core Issues.


Add 'use warnings' (or its equivalents) to all modules (this will require perl > 5.6), or convince us that your favorite module is well-known enough and people can easily see the modules warn when something bad happens.

Error: Firefox::Application, Firefox::Application::API35, Firefox::Application::API36, Firefox::Application::API40, HTML::Display::MozRepl, HTTP::Cookies::MozRepl, WWW::Mechanize::Firefox, WWW::Mechanize::Firefox::DSL, WWW::Mechanize::Firefox::Examples


This is not a critical issue. Currently mainly informative for the CPANTS authors. It might be removed later.


Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.


Name Abstract Version View
Firefox::Application inspect and automate the Firefox UI 0.79 metacpan
Firefox::Application::API35 API wrapper for Firefox 3.5+ 0.79 metacpan
Firefox::Application::API36 API wrapper for Firefox 3.6+ 0.79 metacpan
Firefox::Application::API40 API wrapper for Firefox 4+ 0.79 metacpan
HTML::Display::MozRepl use a mozrepl enabled Firefox to display HTML 0.79 metacpan
HTTP::Cookies::MozRepl retrieve cookies from a live Firefox instance 0.79 metacpan
WWW::Mechanize::Firefox use Firefox as if it were WWW::Mechanize 0.79 metacpan
WWW::Mechanize::Firefox::DSL Domain Specific Language for short scripts 0.79 metacpan
WWW::Mechanize::Firefox::Examples 0.79 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
README.mkdn metacpan